Bug 347071 - Port gnome-vfs2 to use NSS library for cryptography
Port gnome-vfs2 to use NSS library for cryptography
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:18 EDT by Peter Vrabec
Modified: 2014-02-04 13:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:18:38 EDT
gnome-vfs2 should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Nicola Soranzo 2011-02-09 10:38:24 EST
gnome-vfs2 has been deprecated for almost 2 years, I don't think it will be ever ported to NSS.
I suggest to close this bug as WONTFIX.
Comment 2 Fedora Admin XMLRPC Client 2013-08-07 08:26:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.